html{
  background-image: url("../pic/marej_n.jpg");
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  background-repeat: repeat;
  background-size: 100% 100%;
}
.selectStyle {position:relative;
    z-index:10;
    width:166px;
    height:26px;
    line-height:26px;
    font-family:Courier New, monospace;}
    
.mainSmall {background-color:#2878C0;cursor:pointer;font-size:30px;color:white;font-family:Courier New, monospace;}
.overSmall {background-color:#B0B0B0;cursor:pointer;font-size:30px;color:white;font-family:Courier New, monospace;}
.groovybutton
{
   font-size:18px;
   text-align:left;
   color:#FFFFFF;
   width:200px;
   height:50px;
   background-color:#2878C0;
   border-top-style:solid;
   border-top-color:#2878C0;
   border-top-width:1px;
   border-bottom-style:solid;
   border-bottom-color:#2878C0;
   border-bottom-width:1px;
   border-left-style:solid;
   border-left-color:#1858B8;
   border-left-width:6px;
   border-right-style:solid;
   border-right-color:#508CC0;
   border-right-width:6px;
   cursor:pointer;
   font-family:Courier New, monospace;
}

  
  .selectCustom {
    font-family: Circular,-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif !important;
    font-size: 18px !important;
    line-height: 21px !important;
    letter-spacing: 0.2px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    color: blue !important;
    font-weight: normal !important;
    background-color: transparent !important;
    border: 0px !important;
    padding: 7px !important;
    width: 100% !important;
    text-overflow: ellipsis !important;
  
  cursor:pointer;
  }

.groovybutton1
{
   font-size:20px;
   text-align:left;
   color:#FFFFFF;
   width:200px;
   height:50px;
   background-color:#B0B0B0;
   border-top-style:solid;
   border-top-color:red;
   border-top-width:1px;
   border-bottom-style:solid;
   border-bottom-color:red;
   border-bottom-width:1px;
   border-left-style:solid;
   border-left-color:green;
   border-left-width:6px;
   border-right-style:solid;
   border-right-color:green;
   border-right-width:6px;
   cursor:pointer;
   font-family:Courier New, monospace;
}

.txtOrg{background-color:#2878C0;cursor:pointer;font-size:50px;color:white;font-family:Courier New, monospace;}
.txtOrgOver{background-color:#B0B0B0;cursor:pointer;font-size:55px;color:white;font-family:Courier New, monospace;}

.txtMnp{background-color:#2878C0;cursor:pointer;font-size:30px;color:white;font-family:Courier New, monospace;}
.txtMnpOver{background-color:#B0B0B0;cursor:pointer;font-size:35px;color:white;font-family:Courier New, monospace;}

.zDiv {z-index=1;border: 1px solid black;position: bottom; font-size:28px;bold;display:none;background:#2878C0;color:white;font-family:Courier New, monospace;}

.mainOdd {background-color:#2878C0;cursor:pointer;font-size:20px;color:white;font-family:Courier New, monospace;}
.mainEven {background-color:#006699;cursor:pointer;font-size:20px;color:white;font-family:Courier New, monospace;}
.tableDetails {font-size:15px;color:#2878C0;font-family:Courier New, monospace;background:white;}
.textSearchClass{font-size:15px;color:#2878C0;font-family:Courier New, monospace;}

    
.txtNews{background-color:#2878C0;cursor:pointer;font-size:15px;color:white;font-family:Courier New, monospace;}
.txtNewsOver{background-color:#B0B0B0;cursor:pointer;font-size:15px;color:white;font-family:Courier New, monospace;}
    
.tableDetails {font-size:15px;color:#2878C0;font-family:Courier New, monospace;}
 
 .main {background-color:#2878C0;cursor:pointer;font-size:30px;color:white;font-family:Courier New, monospace;}
.over {background-color:#B0B0B0;cursor:pointer;font-size:30px;color:white;font-family:Courier New, monospace;}
.mainSmallFont {background-color:#2878C0;cursor:pointer;font-size:20px;color:white;font-family:Courier New, monospace;}
.mainSmallFont2 {background-color:#2878C0;font-size:15px;color:white;font-family:Courier New, monospace;}


select {

  -webkit-appearance: button;

  -webkit-border-radius: 2px;

  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

  -webkit-padding-end: 20px;

  -webkit-padding-start: 2px;

  -webkit-user-select: none;

  background-image: url(../pic/select-arrow.jpg),

    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
        font-family: Circular,-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif !important;

  background-position: center ;

  background-repeat: no-repeat;

  border: 1px solid #AAA;

  color: #484848 !important;

      font-size: 15px !important;
    line-height: 18px !important;

  margin: 0;

  overflow: hidden;

  padding-top: 2px;

  padding-bottom: 2px;

  text-overflow: ellipsis;

  white-space: nowrap;
  
  cursor:pointer;
  }
  
